

/*<![CDATA[*/
/*
* Copyright: 2005 - 2007 SI Works Internet Solutions
* If you have come across this page, its cause you are snooping through code, and are generally a developer as such
* If you would like to use some of the code on this page, please simply email support@siworks.co.za and ask permission
* it would be much appreciated, as we have worked very hard on these classes and styles
* 
* Page to control all form elements
* @page forms.css
* @version 2.0
* @author Greg Shiers, Jarratt Ingram (SI Works Internet)
* @copyright: SI Works Internet Solutions 2005 - 2007
*/
fieldset {
	border: 0;
	padding: 0 !important;
}
fieldset legend{
	display: none;
}
fieldset p {
	margin: 5px 0 0 0;
	padding: 0;
}
label { font-size: 11px; }
input.frm{
	background: #fff;
	border: 1px solid;
	border-color: #919191 #a1aaaa #c3d2d2 #a1aaaa;
	height: 16px;
	width: 100%;
	color: #666;
}
input.checkbox {
width: auto;
height: auto;
}
.subscribe_frm { width: 150px; text-align: center; }
.frm_search { width: 80px; background: #2a384b; color: #fff; }
.frm_search1 { width: 167px; background: #2a384b; color: #fff; }
textarea.frm{
	background: #fff;
	border: 1px solid;
	border-color: #919191 #a1aaaa #c3d2d2 #a1aaaa;
	width: 100%;
	color: #666666;
	overflow: auto;
}
textarea.sml {
	height: 130px;
	width: 262px;
}
select.frm{
	background: #fff;
	border: 1px solid;
	border-color: #919191 #a1aaaa #c3d2d2 #a1aaaa;
	height: 22px;
	width: 240px;
	color: #666;
}
.submit {
	background: #eee;
	border: 1px solid;
	border-color: #d2cecb #a29d9a #a29d9a #d2cecb;
	color: #000;
	font-weight: bold;
	margin-top: 10px;
	height: 23px;
	font-size: 1em !important;
	cursor: pointer;
	cursor: hand;
	vertical-align: middle;
}
select {
	border: 1px solid;
	border-color: #919191 #a1aaaa #c3d2d2 #a1aaaa;
}
.full {
	width: 505px;
}
.facilitator_search {
	width: 60px;
	height: 21px;
}
.select_small {
	width: 70px;
}

/*]]>*/